BigIdealComparator Class Reference

`#include <IdealComparator.h>`

## Public Member Functions

bool | operator() (const BigIdeal &a, const BigIdeal &b) const
bool | operator() (const BigIdeal *a, const BigIdeal *b) const

## Detailed Description

Definition at line 53 of file IdealComparator.h.

## Member Function Documentation

## operator()() [1/2]

bool BigIdealComparator::operator() | ( | const BigIdeal & | a,
|  | const BigIdeal & | b ) const

inline

Definition at line 84 of file IdealComparator.h.

## operator()() [2/2]

bool BigIdealComparator::operator() | ( | const BigIdeal * | a,
|  | const BigIdeal * | b ) const

inline

Definition at line 89 of file IdealComparator.h.

The documentation for this class was generated from the following file:

- src/IdealComparator.h